| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::LodWorkQueueRequest Struct Reference

`#include <OgreLodWorkQueueRequest.h>`

## Public Attributes
LodCollapserPtr | collapser
LodConfig | config
LodCollapseCostPtr | cost
LodDataPtr | data
LodInputProviderPtr | input
LodOutputProviderPtr | output

## Member Data Documentation

## ◆ config

LodConfig Ogre::LodWorkQueueRequest::config

## ◆ data

LodDataPtr Ogre::LodWorkQueueRequest::data

## ◆ input

LodInputProviderPtr Ogre::LodWorkQueueRequest::input

## ◆ output

LodOutputProviderPtr Ogre::LodWorkQueueRequest::output

## ◆ cost

LodCollapseCostPtr Ogre::LodWorkQueueRequest::cost

## ◆ collapser

LodCollapserPtr Ogre::LodWorkQueueRequest::collapser

The documentation for this struct was generated from the following file:

- OgreLodWorkQueueRequest.h